@font-face {
  font-family: 'brescia';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/58376/bresciaedu/brescia.eot?2k66v');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/58376/bresciaedu/brescia.eot?2k66v#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/58376/bresciaedu/brescia.woff2?2k66v') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/58376/bresciaedu/brescia.ttf?2k66v') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/58376/bresciaedu/brescia.woff?2k66v') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/58376/bresciaedu/brescia.svg?2k66v#brescia') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i, .icomoon-liga {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'brescia' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.brescia-arrow_down:before {
  content: "\e902";
}
.brescia-arrow_left:before {
  content: "\e903";
}
.brescia-arrow_right:before {
  content: "\e904";
}
.brescia-arrow_up:before {
  content: "\e905";
}
.brescia-present_gift_bonus_prize:before {
  content: "\e900";
}
.brescia-compose_write_pencil:before {
  content: "\e901";
}
